Numérisation à partir d'une application

Le système prend en charge la numérisation à partir des applications compatibles avec TWAIN. TWAIN est la norme qui lie les applications et les scanners qui acquièrent les images. Pour la prise en charge TWAIN, reportez-vous au manuel de votre application.

Vous pouvez utiliser la version e-STUDIO Scan Editor fournie avec le système. Elle vous permet de numériser et de modifier des images.

Avant de commencer à scanner avec ce système, assurez-vous d'avoir installé le pilote du scanner. Pour plus d'informations, reportez-vous au Guide installation des logiciels .

Le format original par défaut dépend du système de mesure sur Windows : A4 pour le système métrique et LT pour le système d'Amérique du Nord. Vous pouvez modifier les paramètres par défaut uniquement avant la première exécution après l'installation. Pour plus de détails sur le système de mesure, consultez l'aide Windows.

» "Procédure de numérisation"

Go to Top

©2015 TOSHIBA TEC CORPORATION All rights reserved


Procédure de numérisation

Suivez les étapes ci-dessous pour scanner l'original. La section ci-après décrit une opération commune de numérisation sur les applications compatibles avec TWAIN.

  1. Placez les originaux.
  2. Démarrez votre application compatible avec TWAIN puis exécutez la commande d'acquisition d'image.

    3. Vous devez généralement exécuter la commande d'acquisition d'image dans le menu [Fichier] pour sélectionner ce système. L'emplacement de la commande et la méthode de sélection du scanner dépend de l'application. Consultez le manuel de votre application.

  3. Définit les paramètres de numérisation.

    4. Vous pouvez utiliser diverses options pour scanner l'image originale. » "Options de numérisation"

    Vous pouvez également ajuster les paramètres de numérisation à l'aide de la fonctionnalité Configuration simplifiée. » "Utilisation de la fonction Configuration simplifiée"

  4. Cliquez sur [Pré-scanner] afin de visionner l'original.

    5. Si l'image d'aperçu ne vous convient pas, modifiez les paramètres de numérisation et vérifiez la nouvelle image d'aperçu.

  5. Cliquez sur [Scanner] pour scanner l'original.

    6. Lors de la numérisation, vous pouvez l'interrompre en cliquant sur [ANNULER].

    Lorsque l'écran d'authentification s'affiche, saisissez le code départemental requis pour vous connecter à cet appareil. Pour plus d'informations, contactez votre administrateur.

  6. Enregistrez l'image scannée dans votre application.

    7. La commande d'enregistrement dépend de l'application. Vous devez généralement utiliser la commande Enregistrer ou Enregistrer sous dans le menu Fichier. Si nécessaire, modifiez l'image scannée à l'aide des diverses commandes graphiques de votre application.


Paramétrage des options de numérisation

Vous pouvez modifier plusieurs options pour influer sur le statut de numérisation. Vous pouvez enregistrer différents ensembles d'options dans les fichiers et charger individuellement ceux fréquemment utilisés.

» "Options de numérisation"

» "Utilisation de la fonction Configuration simplifiée"


Options de numérisation

Les boîtes de dialogue basiques et avancées sont disponibles pour l'opération de scan.

» "Boîte de dialogue de scan de base"

» "Boîte de dialogue de scan avancé"


Boîte de dialogue de scan de base

Lorsque vous exécutez la commande d'acquisition d'image, la boîte de dialogue de numérisation de base suivante s'affiche.

Configuration simplifiée

Il est possible d'enregistrer les options de scan. » "Utilisation de la fonction Configuration simplifiée"

Efface l'image d'aperçu.

Écran d'aperçu

L'image prénumérisée apparaît. La bordure en pointillés affiche la zone de numérisation ou le format original. Les informations de l'image s'affichent sous l'écran de prévisualisation.

Affiche les informations sur la version du pilote de scanner.

Affiche les informations d'aide sur ce pilote de scanner.

[Fermer]

Quitte l'opération de numérisation.

[Pré-Scanner]

Prénumérise l'original.

[Scan]

Numérise l'original.

Unité de mesure

Sélectionnez [pouce], [mm] ou [pixel] pour modifier l'unité de mesure.`yoteihyou

Ouvre la boîte de dialogue de numérisation avancée. » "Boîte de dialogue de scan avancé"


Boîte de dialogue de scan avancé

Vous pouvez cliquer sur le triangle orienté vers la droite sur le côté droit de la boîte de dialogue de numérisation de base pour la paramétrer. Les paramètres par défaut sont soulignés.

Résolution

Définit la résolution horizontale et verticale en points par pouce : 150 x 150 ppp, 200 x 200 ppp, 300 x 300 ppp , 400 x 400 ppp, ou 600 x 600 ppp.

Mode Original

Définit le mode original pour s'adapter à l'image originale comme contenant uniquement du texte ou un mélange de texte et de photos : Texte , Texte/Photo, Gris ou Couleur.

Format de l'original

Définit le format du document original ou la zone de numérisation. Sélectionnez le format de l'original à partir de la liste déroulante. Les éléments affichés varient selon les options installées et les destinations.

Lorsque [600 x 600 ppp] est sélectionné dans [Résolution] et que [Couleur] est sélectionné dans [Mode de l'original], seul [A5-R] ou [ST-R] peuvent être sélectionnés.

Lorsque [400 x 400 ppp] est sélectionné dans [Résolution] et que [Couleur] est sélectionné dans [Mode de l'original], les formats de papier supérieurs à [A4] ou [LT] ne peuvent pas être sélectionnés.

ADF/Cache-exposition

Sélectionnez le système sur lequel les originaux sont disposés : Numérisation cache-exposition , Numérisation ADF, ou Numérisation recto-verso. Les éléments affichés varient selon les options installées et les destinations.

Rotation

Fait pivoter l'image de 90 degrés dans le sens des aiguilles d'une montre, de 90 degrés dans le sens inverse des aiguilles d'une montre, ou de 180 degrés. Cette option prend effet sur l'image à scanner mais pas sur l'image d'aperçu : désactivée , 90 degrés sur la droite, 90 degrés sur la gauche ou 180 degrés.

Ferme la boîte de dialogue de numérisation avancée et retourne à la boîte de dialogue de numérisation de base. » "Boîte de dialogue de scan de base"

Onglet [Paramètres avancés]

Exposition/Contraste
Ajuste l'exposition et le contraste de l'image à l'aide de la barre de défilement ou en modifiant le champ : de -100 (plus clair) à 100 % (plus sombre). [Contraste] est disponible uniquement si [Gris] ou [Couleur] est sélectionné dans [Mode original].
Net
Ajuste la netteté de l'image à l'aide de la barre de défilement ou en modifiant le champ : de -2 (plus doux) à 3 % (plus net). [Net] est disponible uniquement si [Gris] ou [Couleur] est sélectionné dans [Mode original].
Réglage RVB
Ajuste les valeurs RVB de l'image à l'aide de la barre de défilement ou en modifiant le champ : de -100 à 100 %. [Réglage RVB] est disponible uniquement si [Gris] ou [Couleur] est sélectionné dans [Mode original].
Saturation
Ajuste la saturation de l'image à l'aide de la barre de défilement ou en modifiant le champ : de -100 à 100 %. [Saturation] est disponible uniquement si [Gris] ou [Couleur] est sélectionné dans [Mode original].

Valeur par défaut

Rétablit tous les paramètres par défaut.


Utilisation de la fonction Configuration simplifiée

Lorsque vous avez défini les paramètres de la numérisation, vous pouvez les enregistrer en tant que fichier de Configuration simplifiée. Cela vous permet de charger un lot de paramètres spécifique sans modifier les paramètres de numérisation à chaque fois.

» "Enregistrement du fichier Configuration simplifiée"

» "Utilisation du fichier Configuration simplifiée"

» "Suppression des fichiers Configuration simplifiée"


Enregistrement du fichier Configuration simplifiée

Vous pouvez enregistrer plusieurs fichiers de Configuration simplifiée.

  1. Ouvrez la boîte de dialogue de numérisation avancée à partir de votre application.

    2. » "Procédure de numérisation"

  2. Définissez les options de numérisation comme vous le souhaitez.

    3. » "Options de numérisation"

  3. Cliquez sur [image] en regard du menu Configuration simplifiée.
  4. Saisissez un nom de fichier, sélectionnez un dossier dans lequel vous enregistrez le fichier et cliquez sur [Enregistrer].


Utilisation du fichier Configuration simplifiée

  1. Sélectionnez le fichier Configuration simplifiée prédéfini ou cliquez sur [image] en regard du menu Configuration simplifiée pour sélectionner le fichier approprié.

    2. Les deux fichiers prédéfinis suivants sont disponibles.
    Fichier prédéfini | Résolution | Mode original | Autres options de scan
Image | 150 x 150 ppp | Texte/Photo | Paramètres par défaut
Texte | 600 x 600 ppp | Texte

    Lorsque la boîte de dialogue Ouvrir s'affiche, sélectionnez le dossier et le fichier Configuration simplifiée, puis cliquez sur [Ouvrir].

  2. Cliquez sur [Prénumériser].


Suppression des fichiers Configuration simplifiée

Vous pouvez supprimer les fichiers Configuration simplifiée de la même manière que les fichiers normaux. Localisez le dossier dans lequel vous avez enregistré le fichier Configuration simplifiée, cliquez avec le bouton droit de la souris sur le fichier puis cliquez sur [Supprimer] dans le menu. Cliquez sur [Oui] pour supprimer le fichier. Lorsque vous travaillez dans la fenêtre d'aperçu, cliquez sur l'icône du dossier située à côté du menu Configuration simplifiée afin de pouvoir supprimer le fichier de la même manière. Après avoir supprimé le fichier, cliquez sur [ANNULER] pour fermer la boîte de dialogue.


Version

Ver00 F 2015-11


FONCTIONS DE SCAN

» "Numérisation à partir d'une application"

» "Procédure de numérisation"

» "Paramétrage des options de numérisation"

» "Options de numérisation"

» "Utilisation de la fonction Configuration simplifiée"